﻿<?xml version="1.0" encoding="utf-8"?>
<configuration>

  <configSections>
	  
    
    <section name="entityFramework" type="System.Data.Entity.Internal.ConfigFile.EntityFrameworkSection, EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
  <!-- For more information on Entity Framework configuration, visit http://go.microsoft.com/fwlink/?LinkID=237468 --></configSections>
  <entityFramework>
    <providers>
      <provider invariantName="System.Data.SqlClient" type="System.Data.Entity.SqlServer.SqlProviderServices, EntityFramework.SqlServer" />
    </providers>
  </entityFramework>
  <connectionStrings>
  		<clear />

	  <add name="PlatformTH" providerName="System.Data.SqlClient" connectionString="Data Source=.\SQLEXPRESS;Initial Catalog=HoangGiangFood;Integrated Security=False;User Id=sa;Password=123;MultipleActiveResultSets=True" />

  </connectionStrings>
	
  <runtime>
	
      <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
	
          <dependentAssembly>
	
              <assemblyIdentity name="WebGrease" publicKeyToken="31bf3856ad364e35" culture="neutral" />
	
              <bindingRedirect oldVersion="0.0.0.0-1.5.2.14234" newVersion="1.5.2.14234" />
	
          </dependentAssembly>
	
      </assemblyBinding>
	
  </runtime>
</configuration>
